Bug 233648 - no startup feedback
Summary: no startup feedback
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: frozen-bubble   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-23 15:55 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-08 12:43:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2007-03-23 15:55:39 UTC
Starting frozen-bubble from the menus does not display startup feedback.

Comment 1 Hans de Goede 2007-03-23 16:09:05 UTC
Its written in perl + SDL, how would you expect it to handle giving startup
feedback?


Comment 2 Matthias Saou 2007-04-11 21:43:33 UTC
I'd have to ask the same question... but also point out that this report would
have much more chances of giving results if it was done upstream directly.

If we are speaking of startup notification, if perl-SDL :
- Does handle it, then I can proxy the request/fix to upstream
- Does NOT handle it, then I'll have to close as WONTFIX or CANTFIX

...unless someone feels like hacking on perl-SDL :-)

Comment 3 Matthias Saou 2007-05-04 13:25:42 UTC
I've send an email to Guillaume Cottenceau (the author), asking if he knew if
this was possible at all.

Comment 4 Matthias Saou 2007-06-08 12:43:48 UTC
He says that the very first thing that the game does is display a "Loading..."
screen, so there's not much more he can do. If anyone wants to look at the perl
GTK bindings to try and make a "real" startup notification, then great, but in
the meantime I'll close the bug as WONTFIX, sorry.


Note You need to log in before you can comment on or make changes to this bug.